IEEE-COPYOUT(1)

NAME
ieee-copyout - creates archive in IEEE publication format.

SYNOPSIS

ieee-copyout [--clean] [--version]

DESCRIPTION

This manual page documents briefly the ieee-copyout commands. This manual page was written for the Debian distribution because the original program does not have a manual page.

ieee-copyout is used for creating an archive of the format that the IEEE wants for paper submissions. This script is part of LaTeX-Mk.

OPTIONS

--clean
    Delete *.log files.

--version
    Show version of program.

SEE ALSO

latex-mk (1)

AUTHOR

This manual page was written by Rafael Laboissiere <rafael@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

COPYRIGHT
Copyright © 2006 Rafael Laboissiere